#wa-compbutton-k48o89hw1duu0k1340 {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48o89hw1duu0k1340-halign {text-align:left;}
#wa-compbutton-k48o89hw1duu0k1340:hover {background-color:#2e6da4;}
#wa-compbutton-k48o8cls1duu0or6kg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#40b1fd; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-k48o8cls1duu0or6kg-halign {text-align:right;}
#wa-compbutton-k48o8cls1duu0or6kg:hover {background-color:#2e6da4;}
#wa-compimage-k48nzd7q1dut7qlkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k48nxqnq1dutw1jj0g {background-color:#ebd9dd;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#f33428;padding:10px 10px 10px 10px;}
#wa-comptext-k48nxwml1duu0ivyf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k48o713x1dutygrw8w {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k48nxqnn1dvvpblofs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nxqnn1dvvpblofs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nxqnn1dvvpblofs>.wa-container-vspacer {height:0px;}
#wa-container-k48nzd7q1duu0m21kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48nzd7q1duu0m21kw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48nzd7q1duu0m21kw>.wa-container-vspacer {height:0px;}
#wa-container-k48o713x1dutyexdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k48o713x1dutyexdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k48o713x1dutyexdhc>.wa-container-vspacer {height:0px;}
#wa-row-k48nxqno1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nxqno1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nzd7q1dut7w57v4 {margin:0px 0px;}
#wa-row-k48nzd7q1dut7w57v4>div {padding: 0px 0px;}
#wa-row-k48o713x1dut5cd6y8 {margin:0px 0px;}
#wa-row-k48o713x1dut5cd6y8>div {padding: 0px 0px;}
#wa-row-k48o8cls1dut7w3zgg {margin:0px 0px;}
#wa-row-k48o8cls1dut7w3zgg>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-k48nxqno1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nxqno1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nzd7q1dut7w57v4 {margin:0px 0px;}
#wa-row-k48nzd7q1dut7w57v4>div {padding: 0px 0px;}
#wa-row-k48o713x1dut5cd6y8 {margin:0px 0px;}
#wa-row-k48o713x1dut5cd6y8>div {padding: 0px 0px;}
#wa-row-k48o8cls1dut7w3zgg {margin:0px 0px;}
#wa-row-k48o8cls1dut7w3zgg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k48nxqno1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nxqno1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nzd7q1dut7w57v4 {margin:0px 0px;}
#wa-row-k48nzd7q1dut7w57v4>div {padding: 0px 0px;}
#wa-row-k48o713x1dut5cd6y8 {margin:0px 0px;}
#wa-row-k48o713x1dut5cd6y8>div {padding: 0px 0px;}
#wa-row-k48o8cls1dut7w3zgg {margin:0px 0px;}
#wa-row-k48o8cls1dut7w3zgg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k48nxqno1dvvpblpi0 {margin:0px 0px;}
#wa-row-k48nxqno1dvvpblpi0>div {padding: 0px 0px;}
#wa-row-k48nzd7q1dut7w57v4 {margin:0px 0px;}
#wa-row-k48nzd7q1dut7w57v4>div {padding: 0px 0px;}
#wa-row-k48o713x1dut5cd6y8 {margin:0px 0px;}
#wa-row-k48o713x1dut5cd6y8>div {padding: 0px 0px;}
#wa-row-k48o8cls1dut7w3zgg {margin:0px 0px;}
#wa-row-k48o8cls1dut7w3zgg>div {padding: 0px 0px;}
}
